
Save.onLoad.add(function (save) {
	for(let moment of save.state.history){
		let variables:TwineSugarCube.SugarCubeStoryVariables = moment.variables as TwineSugarCube.SugarCubeStoryVariables;
		VersionControl.versionUpdate(variables);
		
	}
});